View Issue Details

IDProjectCategoryView StatusLast Update
0002068ScribusOS-PPCOSXpublic2005-06-11 19:55
Reporterjuh Assigned Tocbradney  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.3.0cvs 
Target VersionFixed in Version1.2.2cvs 
Summary0002068: Keys for Copy,Cut and Paste does not work
DescriptionWhile copy, cut and paste works inside Scribus, I cannot use the keys for that.
TagsNo tags attached.
Patch

Relationships

child of 0002015 closedavox This issue lists all known regressions of the Aqua port compared with the 13 Linux version 

Activities

avox

2005-06-08 09:39

administrator   ~0004973

At least in story editor. In textframe it works once you got around the focus problems

cbradney

2005-06-09 15:32

administrator   ~0004991

Patch is in CVS.

Issue History

Date Modified Username Field Change
2005-06-07 06:45 juh New Issue
2005-06-08 07:17 ringerc Relationship added child of 0002015
2005-06-08 09:39 avox Note Added: 0004973
2005-06-08 09:39 avox Status new => acknowledged
2005-06-09 15:32 cbradney Note Added: 0004991
2005-06-09 15:32 cbradney Status acknowledged => resolved
2005-06-09 15:32 cbradney Fixed in Version => 1.2.2cvs
2005-06-09 15:32 cbradney Resolution open => fixed
2005-06-09 15:32 cbradney Assigned To => cbradney
2005-06-11 19:55 cbradney Status resolved => closed
2014-10-08 18:38 Kunda Category PPCOSX => OS-PPCOSX